Jump to content

Dell gx280


  • Please log in to reply
3 replies to this topic

#1
snokerpoker

snokerpoker

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 4 posts
Anyone know which lan drivers work for dell optiplex 280? I have setup the hackintosh with the following settings-



Installation Disc: iPC OSx86 10.5.6 Universal PPF5 (Final) <LI>Kernel: 9.5.0 Voodoo Kernel <LI>Video Drivers: Intel GMA915 <LI>Chipset Drivers: Intel ICHx SATA Drivers <LI>Audio Drivers: AC97 Audio <LI>Ethernet Drivers: AppleBCM5751Ethernet (For some reason didn't work, don't see why not though, gonna try again) <LI>USB Drivers: Patched USB Drivers

#2
snokerpoker

snokerpoker

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 4 posts

Anyone know which lan drivers work for dell optiplex 280? I have setup the hackintosh with the following settings-



Installation Disc: iPC OSx86 10.5.6 Universal PPF5 (Final) <LI>Kernel: 9.5.0 Voodoo Kernel <LI>Video Drivers: Intel GMA915 <LI>Chipset Drivers: Intel ICHx SATA Drivers <LI>Audio Drivers: AC97 Audio <LI>Ethernet Drivers: AppleBCM5751Ethernet (For some reason didn't work, don't see why not though, gonna try again) <LI>USB Drivers: Patched USB Drivers



NVM...... I got it working....


AppleBCM5701Ethernet.kext and select from the menu "Copy"

open finder, go to the system -> library -> extensions , select IONetworkingFamilykext, right click -> Show package contents, then got into Contents -> PlugIns . In this folder right click on free space, and paste from menu.

#3
mwilkes512

mwilkes512

    InsanelyMac Protégé

  • Members
  • Pip
  • 5 posts
Does anyone know if this computer will run 10.6.x vanilla install? And if so how would you do that?

THanks

NVM...... I got it working....


AppleBCM5701Ethernet.kext and select from the menu "Copy"

open finder, go to the system -> library -> extensions , select IONetworkingFamilykext, right click -> Show package contents, then got into Contents -> PlugIns . In this folder right click on free space, and paste from menu.



#4
macindude

macindude

    InsanelyMac Protégé

  • Members
  • Pip
  • 42 posts

Does anyone know if this computer will run 10.6.x vanilla install? And if so how would you do that?

THanks


You can't do ANY Vanilla install with a P4. You'll need a modified kernel to start. (sorry, I don't know much more than that)





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy